
.btndefault{
    font-family: "jioTypeMedium";
}
.btndefault:hover {
    color: #222979;
    transform: none;
    background-color: transparent;
    box-shadow: none;

}
.index .banner_text .text_section .text_section_1 h5{
    font-weight: normal;
    font-family: "jioTypeMedium";
}
.view_button{
    font-weight: normal;
    font-family: "jioTypeMedium";
}
.view_button:hover{
    box-shadow: none;
}
.index .unlimited_plane .view_button_section {
    margin-top: 40px;
    text-align: center;
}
.index .jio_app {
    margin: 60px 0 0 0;
}
.index .banner_text .text_section .inner_text_section_3 .proceed_section a span{
    font-family: "jioTypeMedium";
}
.btndefault_white_bg{
    font-weight: normal;
    color:#222979;
    font-family: "jioTypeMedium";
}
.btndefault_white_bg:hover, .btndefault_white_bg:focus {
    color: #fff;
    transform: none;
    box-shadow: none;
    background: transparent;
}
.btndefault_white_border{
    font-weight: normal;
    font-family: "jioTypeMedium";
}
.btndefault_white_border:hover, .btndefault_white_border:focus{
    color: #222979;
    transform: none;
    box-shadow: none;
    background: #fff;
}
.index .unlimited_plane .plane_slider .unlimited_plane_section .section_wrapper {
    padding: 0 25px 25px 25px;
}
.index .unlimited_plane .plane_slider .unlimited_plane_section .section_wrapper .button_section{
    position: relative;
    left: inherit;
    transform: none;
    padding-top: 1rem;
}

.index .jio_app .jio_app_section_1 .my_jio_color .btndefault_white_bg{
    color:#222979 !important;
}
.index .jio_app .jio_app_section_1 .my_jio_color .btndefault_white_bg:hover {
    color: #fff !important;
}
.index .jio_app .jio_app_section_1 .color_tv .btndefault_white_bg {
    color:#222979 !important;
}

.index .jio_app .jio_app_section_1 .color_tv .btndefault_white_bg:hover {
    color: #fff !important;
}

.index .jio_app .jio_app_section_1 .color_cenima .btndefault_white_bg {
    color:#222979 !important;
}

.index .jio_app .jio_app_section_1 .color_cenima .btndefault_white_bg:hover {
    color: #fff !important;
}


.index .unlimited_plane .plane_slider .unlimited_plane_section .section_wrapper .plane_icon_section .icon .sprite-hotstar_icon_logo {
    width: 46px;
    height: 42px;
    background-position: -5px -53px;
}
p {
    letter-spacing: normal;
}
.index .banner_text .text_section .inner_text_section_3 .proceed_section a h5{
    border:2px solid #222979;
    height: 46px;
}
.index .banner_text .text_section .inner_text_section_3 .proceed_section a h5:hover{
    background-color: #fff;
    border:2px solid #222979;
    color:#222979;
    height: 46px;
}
@media screen and (max-width: 767px) {
    .index .banner_section_jio_life .home_banner_slider_jio .slider_section_img .text_section .small_text {
        font-size: 20px;
    }

    .index .banner_section_jio_life .home_banner_slider_jio .slider_section_img .text_section .small_text span {
        font-size: 20px;
        padding: 0 10px;
    }

}
@media (max-width:320px){
 .btndefault{
 padding:0 18px;
 }
}
